<component name="libraryTable">
  <library name="android-android-30">
    <CLASSES>
      <root url="jar://D:/andriod-sdk/platforms/android-30/android.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>